@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
body{
    font-family: 'Montserrat', sans-serif;
    background-color: #F4F3F1;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url('path-to-your-font-files/Montserrat-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.fm{
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
.cta-button{
    border: 1px solid black;
   background-color: #F4F3F1;
    padding: 0.5rem;
    border-radius: 4px;
}
.footer{
    background-color: #8E9EA6;  
}
@media (max-width: 767px) {
    .fm img {
        height: 200px; /* Set the desired height for mobile devices */
    }
}
.link{
    text-decoration: none;
    color: black;
}
.social-icons{
    width: 3rem;
}
.contact-icon{
    width: 10rem;
}